<section class="entry-level-sec" id="entry-level-sec">
    <div class="container">
       <div class="givep-head">
          <h2>Entry Levels</h2>
       </div>
       <div class="en-le-wrap" id="entry-section">
          <p><strong>First, choose a donation amount</strong> (no purchase necessary to enter)<br>
             <strong>Next, you’ll choose your Favorite Top-Rated Charity to give to!</strong>
          </p>
          <div class="row justify-content-center">
             <div class="col-md-4" *ngFor="let entry of prizeEntries">
                <div class="entries-no">
                   <h6>{{entry.entry_value * 10}} entries to win </h6>
                   <div class="en-main">
                      <h2>{{entry.entry_value * 10}}<span>entries</span></h2>
                   </div>
                   <p>{{entry.entry_value * 10}} chances to win a {{prizesDetail?.prize_title}}</p>
                   <div class="safari-btn">
                      <a href="javascript:void(0);" (click)="addToCart(entry,prizesDetail)">DONATE ${{entry.entry_value}}</a>
                   </div>
                </div>
             </div>
          </div>
          <!-- <div class="row">
             <div class="col-md-4 offset-md-2 offset-sm-0">
               
             </div>
             <div class="col-md-6">
                <div class="enno-btn d-none d-sm-block">
                   <a href="javascript:void(0)"  (click)="give_more_entries()" *ngIf="show_more_entries_button"><i>Give More</i></a>
                </div>
             </div>
          </div> -->
          <!-- <div class="row" *ngIf="show_more_entries">
             <div class="col-md-4">
                <div class="entries-no">
                   <h6>100 entries to win </h6>
                   <div class="en-main">
                      <h2>100<span>entries</span></h2>
                   </div>
                   <p>100 chances to win a Tesla powered 1968 Porsche and $20,000 </p>
                   <div class="safari-btn">
                      <a href="javascript:void(0);">DONATE $10</a>
                   </div>
                </div>
             </div>
             <div class="col-md-4">
                <div class="entries-no">
                   <h6>250 entries to win </h6>
                   <div class="en-main">
                      <h2>250<span>entries</span></h2>
                   </div>
                   <p>100 chances to win a Tesla powered 1968 Porsche and $20,000 </p>
                   <div class="safari-btn">
                      <a href="javascript:void(0);">DONATE $25</a>
                   </div>
                </div>
             </div>
             <div class="col-md-4">
                <div class="entries-no">
                   <h6>1000 entries to win </h6>
                   <div class="en-main">
                      <h2>1000<span>entries</span></h2>
                   </div>
                   <p>100 chances to win a Tesla powered 1968 Porsche and $20,000 </p>
                   <div class="safari-btn">
                      <a href="javascript:void(0);">DONATE $100</a>
                   </div>
                </div>
             </div>
          </div> -->
          <div class="enno-btn d-block d-sm-none">
             <a href="javascript:void(0);"><i>Give More</i></a>
          </div>
       </div>
    </div>
 </section>